Subject: Re: bug#15395: 24.3; compare-windows missing in 24.3

From: Glenn Morris <[email-masked]>
Date: Mon, 16 Sep 2013 12:05:51 -0400

Joe Fineman wrote:

> On upgrading from GNU Emacs 22.3 to 24.3, I found that the command
> compare-windows did not work.  The documentation for it was there, but
> the library (compare-w.el) was missing.  On copying compare-w.el &
> compare-w.elc from Emacs 22.3, the difficulty vanished.

Sorry, that doesn't make any sense to me.

The 24.3 tar file available from ftp.gnu.org includes compare-w.el and
compare-w.elc. Note that they live in a vc/ subdirectory of lisp now.

You didn't give any details as to what kind of system you are using,
whether you compiled Emacs yourself, etc.